Bug 107023 - Abiword icon is in the Office menu twice
Summary: Abiword icon is in the Office menu twice
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-14 14:09 UTC by Nigel Smith
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 10:13:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nigel Smith 2003-10-14 14:09:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009
Epiphany/1.0.1

Description of problem:
Under Gnome after installation of abiword, the launcher icon appears twice in
the Office menu, once in 'Office' and again in 'More Office Applications'. The
RPM contains abiword.desktop and gnome-abiword.desktop. Just remove
abiword.desktop and all is fine.


Version-Release number of selected component (if applicable):
2.0.0-3

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core Test 3
2. Select Abiword during install
3. Take a look in the Office menu ;-)
    

Actual Results:  Abiword appears in the 'Office' menu and in the 'More Office
Applications' sub-menu

Expected Results:  Abiword appears in only in the 'More Office Applications' menu.

Additional info:

Comment 1 Jeremy Katz 2003-10-14 14:54:10 UTC
Fixed in -4

Comment 2 Jeff Moe (jebba) 2003-10-25 03:39:16 UTC
It's there twice as of -6. The SPEC file has:

rm -f $RPM_BUILD_ROOT/${_datadir}/applications/abiword.desktop

Close, but you want a "%" not a "$", ya?


Comment 3 Caolan McNamara 2004-07-29 10:13:04 UTC
Closing, only in there once in at least FC2 abiword-2.0.9


Note You need to log in before you can comment on or make changes to this bug.